{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'Role list' %}{% endblock %}

{% block head %}
{% endblock head %}

{% block content %}
	{% include 'group/group_handle.html' %}

	<table id="dg" class="easyui-datagrid" title="" style="width:100%; height:400px;" rownumbers='false' singleSelect='false' pagination='false' fitColumns='true' nowrap='true'>
	<thead>
	  <tr>
	    <th data-options="field:'ck',checkbox:true"></th>
	    <th data-options="field:'group_id',align:'center',width:80">Index Number</th>
	    <th data-options="field:'group_name',align:'center',width:80">Role Name</th>
	 </tr>
	</thead>
	<tbody>
	  {% for group in groups %}
	    <tr>
	      <td><input type="checkbox" class=""></td>
	      <td><a href="{% url 'group_edit' group.id %}">{{ group.id }}</a></td>
	      <td>{{ group.name }}</td>
	    </tr>
	  {% endfor %}
	</tbody>
	</table>

   {% include 'paginator.html' with paginator=groups %}

{% endblock content %}
